What’s up with Pair SIM (software install manager) upgrade message?

WWW

0  comments

Updrade on Pair.com's software install manager

I did clicked to upgrade.

Support says:

It seems if you upgrade the pairsim wordpress install via the wordpress backend it seems to confuse the
pairsim. So you will see Upgrade 5.1 to 5.1. All the happens when you click upgrade in the pairsim at that point just verifies the installed version of wordpress.

About the author 

Mark Rauterkus

Mark Rauterkus, is the webmaster for ISCA. Also a swim, SKWIM and water polo coach in Pittsburgh, PA, USA. Cell: 412-298-3432

You may also like

Links to secure payment pages for the ISCA Meets in 2021

Upsell, Thinking out loud

Onboarding Customers

SendGrid asks for DNS Host

Moving the outreach efforts along on ISCA’s Facebook page

Resolved: Verify User Checkbox. Where is this from and how to activate after an ecommerce sale?

Rare choke with the sites. Error. ISP support says it is CalderaForms.

Documentation

Clearing cache

{"email":"Email address invalid","url":"Website address invalid","required":"Required field missing"}
>